.side-panel {
    position: fixed;
    top: 0;
    left: -300px; /* Скрываем панель за пределами экрана */
    width: 252px;
    height: 100%;
    background-color: #fff;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    transition: left 0.3s ease;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(6, 6, 6, 0.35);
    display: none;
    z-index: 999;
}

.close-button {
	width:36px;
	height:36px;
	border-radius:50%;
	background:#fff;
	position:absolute;
	top:10px;
	right:14px;
	z-index:1000;
	justify-content:center;
	align-items:center;
}

.close-button span {
	display:block;
	width:16px;
	height:16px;
	background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.4 15L1 13.6L6.6 8L1 2.4L2.4 1L8 6.6L13.6 1L15 2.4L9.4 8L15 13.6L13.6 15L8 9.4L2.4 15Z' fill='%230F0F0F' /%3E%3C/svg%3E");
}

.side-panel-logo {
	padding:26px 0 0 14px;
	font-weight: 700;
	font-size: 16px;
	line-height: 100%;
	color: #1a1a1a;
}

#mobile-menu {
	list-style:none;
	padding:26px 0 0 14px;
	margin:0;
	display:flex;
	flex-direction:column;
	gap:20px;
	font-weight: 400;
	font-size: 16px;
}

#mobile-menu li a {
	text-decoration:none;
	color: #1a1a1a;
}

.side-panel-btn {
	text-decoration:none;
	font-weight: 400;
	font-size: 14px;
	line-height: 100%;
	color: #1a1a1a;
	border: 1px solid #1a1a1a;
	border-radius: 100px;
	margin:35px auto 0 auto;
	width: 224px;
	height: 42px;
	display:flex;
	justify-content:center;
	align-items:center;
}